\documentclass[ngerman, a4paper, landscape, twoside]{scrartcl}

\usepackage{mathezirkel-export}
\usepackage{tikz}
\usepackage[top=2cm, bottom=2cm, left=2cm, right=2cm]{geometry}
\pagestyle{empty}

\renewcommand{\arraystretch}{1.5}

\newcommand{\beamer}{%
    \begin{tikzpicture}[scale=0.022]
        \draw[line width=1pt, rounded corners=1pt] (1,5) rectangle (16,20);
        \draw[line width=1pt] (23,7) -- (16,12) -- (23,17) -- cycle;
    \end{tikzpicture}
}

\begin{document}
    \input{content.tex}
\end{document}
